#wiki {
    background-color: #FFF;
    border-radius: .5rem;
}
#wiki .arz-path {
    padding: 0 .5rem;
}
#wiki h1 {
    background-color: #e2edf15e;
    color: #30505c;
    font-size: 1.5rem;
    font-weight: normal;
    margin-bottom: 1em;
    padding: 1rem 0;
    text-align: center;
}
.arz-wiki-list {
    padding: 2rem 5rem;
}
.arz-wiki-box {
    margin-bottom: 3rem;
}
.arz-wiki-box:nth-last-child(2),
.arz-wiki-box:last-child {
    margin-bottom: 0;
}
.arz-wiki-box-header {
    border-bottom: 1px solid #DBDBDB;
    text-align: center;
}
.arz-wiki-box-header h2 {
    color: #30505C;
    line-height: 2.2em;
}
.arz-wiki-box-header .sprite {
    margin: 0 auto;
}
.arz-wiki-box-body {
    padding: 10px 0;
}
.arz-wiki-item {
    padding: 5px 0;
    position: relative;
}
.arz-wiki-item-link {
    color: #333;
    display: inline-block;
    transition: all .2s linear;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.arz-wiki-item-link .sprite {
    float: right;
    margin-left: 5px;
}
.arz-wiki-item-link > span {
    display: block;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.arz-wiki-item-link>span::after {
    background: #085591;
    bottom: 0;
    content: '';
    height: 1px;
    right: 0;
    position: absolute;
    transition: all .2s linear;
    transform: scale(0);
    width: 100%;
}
.arz-wiki-item-link:hover {
    color: #085591;
}
.arz-wiki-item-link:hover>span::after {
    transform: scale(1);
}
.arz-wiki-more a.arz-btn {
    display: block;
    font-size: 14px;
    margin-right: auto;
    padding: 0.3em;
    width: 100px;
}

@media (max-width: 1024px){
    .arz-wiki-list{
        padding: 1rem 0;
    }
    .arz-wiki-box:not(:last-child){
        margin-bottom: 1rem;
    }
}